#OurTeam-banniere {
  background-image: url("../../public/images/gestion-projets.JPG");
  padding-top: 96px;
  height: 404px;
  width: 100%;

  background-size: cover;
}

#filtre {
  position: relative;
  top: -1%;
  background-color: rgba(0, 0, 0, 0.5);

  height: 101.5%;
  width: 100%;
}

#info {
  display: flex;
  opacity: 1;
  text-align: center;
  justify-content: space-around;
  vertical-align: middle;
  padding-block-start: 2.5rem;
}
#info h2 {
  font-size: 47px;
  font-family: "Rubik", sans-serif;
  font-weight: bold;
  opacity: 1;

  color: white;
  z-index: 2;
}

#info p {
  font-size: 17px;
  font-family: "Rubik", sans-serif;

  opacity: 1;
  z-index: 2;
  color: white;
}

#ServicesOfferts {
  display: flex;
  justify-content: space-around;

  padding-top: 54px;
  padding-bottom: 54px;
  width: 100%;
  height: 100%;
  background-color: #f3f3f3;
  border-bottom: solid #898989 2px;
}

#ServicesOfferts-info {
  display: flex;
  gap: 2.5rem;

  width: 60%;
}

#ServicesOfferts-info > div {
  display: flex;
  gap: 2.5rem;
}

#ServicesOfferts-info > div > div {
  width: 50%;
}

#ServicesOfferts-info h3 {
  font-family: "Rubik", sans-serif;
  text-decoration: underline;
  font-weight: 600;
  font-size: 1.125rem;
}

#ServicesOfferts-info p {
  font-family: "Rubik", sans-serif;

  font-weight: 300;
  font-size: 16px;
}

#ServicesOfferts-info li {
  font-family: "Rubik", sans-serif;

  font-weight: 300;
  font-size: 16px;
}

#equipement-offerts-section {
  display: flex;
  width: 100%;
  justify-content: space-around;
}

#equipement-offerts {
  display: flex;
  padding-left: 2.5vw;
  padding-right: 2.5vw;
  margin-top: 36px;
  margin-bottom: 36px;
  background-color: #f3f3f3;

  justify-content: space-around;
  gap: 2.5rem;
}

#equipement-offerts-list {
  width: 100%;
}

#equipement-offerts-list h2 {
  font-family: "Rubik", sans-serif;
  text-decoration: underline;
  font-weight: bold;
  font-size: 1.125rem;

  line-height: 1.25rem;
}

#equipement-offerts-list li {
  font-family: "Rubik", sans-serif;

  font-weight: 300;
  font-size: 16px;
}
#equipement-offerts-visuel {
  display: flex;
  width: 100%;
  gap: 0.25rem;
}

#equipement-offerts-visuel > div {
  display: flex;
  gap: 0.25rem;
}

#equipement-offerts-visuel img {
  width: 170px;
  height: 250px;
}

#affaire-avec-nous-box {
  display: flex;
  justify-content: space-around;
  background-color: black;
  height: 320px;
  width: 100%;
  vertical-align: middle;
}

#affaire-avec-nous-content {
  display: flex;
  justify-content: space-around;
  vertical-align: middle;
}

#affaire-avec-nous-content > div {
  display: flex;

  justify-content: space-around;
}
#affaire-avec-nous-content h2 {
  color: white;
  font-family: "Rubik", sans-serif;

  font-weight: blod;
  font-size: 31px;
}
#affaire-avec-nous-content a {
  color: white;
  text-decoration: none;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 19.5px;
  padding-bottom: 19.5px;

  width: 150px;
  background-color: white;
  color: black;
  border-color: #898989;
  border-width: 2px;
  border-style: solid;

  font-family: "Rubik", sans-serif;

  font-weight: 500;
  font-size: 17px;
}

@media (max-width: 800px) {
  #ServicesOfferts-info {
    width: 80%;
  }
  #ServicesOfferts-info > div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }

  #ServicesOfferts-info > div > div {
    width: 100%;
  }
  #equipement-offerts {
    display: block;
  }

  #equipement-offerts-visuel > div {
    justify-content: space-around;
  }
  #equipement-offerts-visuel img {
    width: 25vw;
    height: 36vw;
    min-height: 10px;
  }
  #equipement-offerts-list {
    position: relative;
    top: 0%;
  }
  #affaire-avec-nous-content {
    text-align: left;
    width: 90%;
  }
  #affaire-avec-nous-content h2 {
    font-size: 27.5px;
  }
  #affaire-avec-nous-content a {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 9.5px;
    padding-bottom: 9.5px;
  }
}
